@media (min-width: 320px) and (max-width: 680px) {
  .fireform-slider-wrapper {
    width: 100%;
    position: unset !important;
  }
  .fireform-slider-inner img {
    display: block !important;
    max-width: 100% !important;
    top: 0px !important;
    height: 100vh !important;
    object-fit: cover;
  }

  #ef-logo {
    padding: 0px !important;
  }
  #ef-header {
    padding-top: 0px;
    padding-bottom: 15px;
  }
  .logo_wrapper a img {
    max-width: 70% !important;
  }
  .logo_wrapper {
    display: block;
    float: left;
    width: 30%;
    margin-top: 15px;
  }
  .navbar_wrapper {
    float: right;
    width: 65%;
    margin-top: 25px;
    position: absolute;
    right: 0px;
  }
  .sportfolio-template #ef-header, .page-template-templatespricin-template #ef-header, .page-template-templatescontact-template #ef-header{
      z-index: 41;
  }
}
